<DialogueContext.PU_VENDOR01_M_VFO_Give_Food_HotDog_IG_001_HeresYourDog __id="9d950d42-5f71-4c91-a894-abf5a62a074a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR01_M_VFO_Give_Food_HotDog_IG_001_HeresYourDog" speaker="9a9dbbe4-c420-4a2d-916e-c103c1ba580d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR01_M_VFO_Give_Food_HotDog_IG_001_HeresYourDog" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR01_M_VFO_Give_Food_HotDog_IG_001_HeresYourDog>